Information on source package node-json-schema

Available versions

ReleaseVersion
buster0.2.3-1
bullseye0.3.0+~7.0.6-1+deb11u1
bookworm0.4.0+~7.0.11-1
sid0.4.0+~7.0.11-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-3918vulnerable (no DSA)fixedfixedfixedjson-schema is vulnerable to Improperly Controlled Modification of Obj ...

Search for package or bug name: Reporting problems